구독자 로그
GET https://pushye.com/api/subscribers-logs/
curl --request GET \
--url 'https://pushye.com/api/subscribers-logs/' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://pushye.com/api/subscribers-logs/' \
--header 'Authorization: Bearer {api_key}' \
| 매개변수 | 세부사항 | 설명 |
|---|---|---|
| search | 선택 사항 문자열 | 검색 문자열. |
| search_by | 선택 사항 문자열 | 어떤 필드로 검색하고 있습니까? 허용되는 값은: ip. |
| type | 선택 사항 문자열 | 허용된 값: clicked_notification, closed_notification, displayed_notification, expired_deleted, manually_deleted, permission_denied, push_notification_sent, subscribed, unsubscribed |
| website_id | 선택 사항 정수 | |
| datetime_field | 선택 사항 문자열 | 허용된 값: datetime |
| datetime_start | 선택 사항 문자열 | Filter results starting from this datetime. Y-m-d H:i:s format. |
| datetime_end | 선택 사항 문자열 | Filter results up to this datetime. Y-m-d H:i:s format. |
| order_by | 선택 사항 문자열 | 결과를 정렬할 필드. 허용되는 값은: subscriber_log_id, datetime. |
| order_type | 선택 사항 문자열 | 결과의 정렬. 허용되는 값은 ASC로 오름차순 정렬, DESC로 내림차순 정렬입니다. |
| page | 선택 사항 정수 | 결과를 원하는 페이지 번호입니다. 기본값은 1입니다. |
| results_per_page | 선택 사항 정수 | 페이지당 원하는 결과 수는 얼마입니까? 허용되는 값은: 10, 25, 50, 100, 250, 500, 1000. 기본값은 25입니다. |
{
"data": [
{
"id": 1,
"subscriber_id": 1,
"campaign_id": 0,
"flow_id": 0,
"personal_notification_id": 1,
"website_id": 1,
"user_id": 1,
"ip": "123.123.123.123",
"type": "clicked_notification",
"datetime": "2026-04-28 17:02:05",
},
],
"meta": {
"page": 1,
"results_per_page": 25,
"total": 1,
"total_pages": 1
},
"links": {
"first": "https://pushye.com/api/subscribers-logs?page=1",
"last": "https://pushye.com/api/subscribers-logs?page=1",
"next": null,
"prev": null,
"self": "https://pushye.com/api/subscribers-logs?page=1"
}
}